@CHARSET "UTF-8";
/**
 * Fontes
 */

@font-face {
    font-family: 'effrabold';
    src: url('../fontes/effra-bold-webfont.eot');
    src: url('../fontes/effra-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fontes/effra-bold-webfont.woff') format('woff'),
        url('../fontes/effra-bold-webfont.ttf') format('truetype'),
        url('../fontes/effra-bold-webfont.svg#effrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'effrabold_italic';
    src: url('../fontes/effra-bolditalic-webfont.eot');
    src: url('../fontes/effra-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fontes/effra-bolditalic-webfont.woff') format('woff'),
        url('../fontes/effra-bolditalic-webfont.ttf') format('truetype'),
        url('../fontes/effra-bolditalic-webfont.svg#effrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'effra_heavyitalic';
    src: url('../fontes/effraheavy-italic-webfont.eot');
    src: url('../fontes/effraheavy-italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fontes/effraheavy-italic-webfont.woff') format('woff'),
        url('../fontes/effraheavy-italic-webfont.ttf') format('truetype'),
        url('../fontes/effraheavy-italic-webfont.svg#effra_heavyitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'effra_heavyregular';
    src: url('../fontes/effraheavy-regular-webfont.eot');
    src: url('../fontes/effraheavy-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fontes/effraheavy-regular-webfont.woff') format('woff'),
        url('../fontes/effraheavy-regular-webfont.ttf') format('truetype'),
        url('../fontes/effraheavy-regular-webfont.svg#effra_heavyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'effraitalic';
    src: url('../fontes/effra-italic-webfont.eot');
    src: url('../fontes/effra-italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fontes/effra-italic-webfont.woff') format('woff'),
        url('../fontes/effra-italic-webfont.ttf') format('truetype'),
        url('../fontes/effra-italic-webfont.svg#effraitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'effra_lightitalic';
    src: url('../fontes/effralight-italic-webfont.eot');
    src: url('../fontes/effralight-italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fontes/effralight-italic-webfont.woff') format('woff'),
        url('../fontes/effralight-italic-webfont.ttf') format('truetype'),
        url('../fontes/effralight-italic-webfont.svg#effra_lightitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'effra_lightregular';
    src: url('../fontes/effralight-regular-webfont.eot');
    src: url('../fontes/effralight-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fontes/effralight-regular-webfont.woff') format('woff'),
        url('../fontes/effralight-regular-webfont.ttf') format('truetype'),
        url('../fontes/effralight-regular-webfont.svg#effra_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'effra_mediumitalic';
    src: url('../fontes/efframedium-italic-webfont.eot');
    src: url('../fontes/efframedium-italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fontes/efframedium-italic-webfont.woff') format('woff'),
        url('../fontes/efframedium-italic-webfont.ttf') format('truetype'),
        url('../fontes/efframedium-italic-webfont.svg#effra_mediumitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'effra_mediumregular';
    src: url('../fontes/efframedium-regular-webfont.eot');
    src: url('../fontes/efframedium-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fontes/efframedium-regular-webfont.woff') format('woff'),
        url('../fontes/efframedium-regular-webfont.ttf') format('truetype'),
        url('../fontes/efframedium-regular-webfont.svg#effra_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'effraregular';
    src: url('../fontes/effra-regular-webfont.eot');
    src: url('../fontes/effra-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fontes/effra-regular-webfont.woff') format('woff'),
        url('../fontes/effra-regular-webfont.ttf') format('truetype'),
        url('../fontes/effra-regular-webfont.svg#effraregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LucidaGrandeRegular';
    src: url('../fontes/lucidagrande.eot');
    src: url('../fontes/lucidagrande.eot') format('embedded-opentype'),
         url('../fontes/lucidagrande.woff') format('woff'),
         url('../fontes/lucidagrande.ttf') format('truetype'),
         url('../fontes/lucidagrande.svg#LucidaGrandeRegular') format('svg');
}
